@import "normalize.css";
@import "grid.css";

html { font-size: 100%; }
body { text-align: center; background: Black url(images/stars.gif) repeat; color: White; font: 1em/1.5 "Liberation sans" "Bitstream Vera Sans" Arial Helvetica sans-serif; position:relative; }
.container { max-width: 75em; margin: 0.5em auto; padding: 0.5em; background: #F2F2F2; color : Black; }

a { text-decoration: none; font-weight: bolder; }
a:link, a:visited { }
a:hover, a:active { color : #990000; }

header h1 { font-size: 4em; font-variant: small-caps; }
nav ul { list-style: none; }
nav li { display: inline; font-weight: bold; padding-right: 1.4em; font-size: 1.4em; }
nav a { color: Black; }
nav a:hover { color : Blue; }

h1, h2, h3, h4, h5, h6 { margin : 0 0 0.5em; }
h1 { font-size: 2.4em; }
h2 { font-size: 1.8em; }
h3 { font-size: 1.6em; }
h4 { font-size: 1.4em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1em; }

button { padding : 0.5em; font-weight : bold; }

img { border:none; display:inline-block; vertical-align:bottom; max-width:100%; height:auto; }
p { margin: 0.5em; padding: 0.5em 1em; text-align : left; text-indent : 1em; }
q { font-style : italic; }
hr { width: 90% }
strong, b { font-weight: bold; }

ul { list-style:inside disc; }
ul,ol { margin:0 0 1.5em; padding:0; }
li { list-style:none; }

table { clear: left; min-width: 600px; margin: 1em auto; }
table,td,th { border-collapse:collapse; }
td,th { padding: .2em .5em; vertical-align:top; font-weight:normal; }
th { width:20%; font-weight: normal; font-size: 0.875em; padding:0 0.643em 0.571em 0.643em; border-bottom:0.071em solid #ccc; }
td { font-size: 0.75em; padding:0.333em 0.75em 0.417em 0.75em; border-bottom:0.083em solid #ccc; line-height: 1em; }
td a { font-size: larger; font-weight: bold; padding: 0 1em; }
td p { text-align: center; }
caption { font-size:140%; text-transform:uppercase; letter-spacing:-1px; }
thead th { text-transform:uppercase; background: #f6f18e; color: black; font-weight : bold; }
thead td { background : #FFFFF0; }
tbody td { background: #ecede7; }
tbody th { background: #d2d2d2; text-align: right; font-weight: bold; }
tbody tr.odd td { background:#eee; }
tbody tr.odd th { background:#ccc; }
tfoot td { background: #FFFFF0; }

aside { background: #FFE4E1; color: #000; margin: 1em; padding: 0.5em; width: 210px; float: right; }
aside h3 { font-size: 1em; margin: 0.5em 0; }
aside p { font-size: 0.8em; margin: 0.5em 0; }
aside ul { margin: 0.5em; padding: 0.5em; }
aside li { font-size: 0.8em; }
aside:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.clear, .clearfix {clear:both;height:0;font-size:1px;line-height:0px;}
.right {float:right;margin: 0 0 5px 5px;}
.left {float:left;margin: 0 5px 5px 0;}
.nav-bar{ font-weight:bold; text-align:right; margin:0px 0px 0px 110px; position: relative; top: 50px; background: #CCCCFF; }
.nav-bar ul{padding: 0 0.5em 0 0.5em;margin:0;}
.nav-links li{display:inline;list-style: none;margin-right:1em;}
.nav-links li a{text-decoration:none;}
.nav-links li a:link{}
.nav-links li a:visited{}
.nav-links li a:hover{}
.txtleft {text-align:left;}
.txtcent {text-align:center;}
.txtjust {text-align: justify;}
.txtright {text-align:right;}
.caption { font: italic bold; background: #666666; color: #FFFFF0; text-align: center; margin: -1em 0 0.5em; }
.item { width: 220px; margin: 10px; float: left; }
.item img { max-width : 100%; }

#content {width:960px;margin:0 auto;text-align:left;}
#content1 {width: 699px;float:left;  padding: 0px 10px 0px 10px;  background: #F2F2F2;}
#content3 {float: left;width:200px;background:#EBEBEB;padding:0 10px 0 10px;}
#content2 {float: right;width: 219px;background: #D8E9B5;padding:0 10px 0 10px;}
#page {}
#wrapper { max-width: 75em; margin: 0 auto; }